Skip Menu |

This queue is for tickets about the IO-Digest CPAN distribution.

Report information
The Basics
Id: 81846
Status: resolved
Priority: 0/
Queue: IO-Digest

Owner: Nobody in particular
Requestors: ANDK [...]

Bug Information
Severity: Important
Broken in: 0.10
Fixed in: (no value)

Subject: Fails since v5.17.0-349-g0da72d5
Download (untitled) / with headers
text/plain 833b
commit 0da72d5e623b55d88fb3772b9c91e8f2d1ea7c40 Author: Karl Williamson <> Date: Mon Jun 11 11:48:04 2012 -0600 Require space between regex and following alnum operator Not having such space has been deprecated since v5.14.0. The above commit breaks the "ExtUtils::AutoInstall Bootstrap Code" that is contained in Since the breakage happens already during 'perl Makefile.PL' you only receive UNKNOWN ratings, no PASS and no FAIL, from cpantesters since the above commit: I don't know whether upgrading the Module::Install files in your inc/ directory would solve the issue. I'm tempted to recommend getting rid of auto_install altogether. HTH && Regards,
EU::AI is now removed in 0.11.

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to